Subject: Re: [AVTCORE] New Version Notification for draft-wu-avtcore-dynamic-pt-usage-00.txt

From: Adam Roach <[email-masked]>
Date: Tue, 14 Jan 2014 14:06:18 -0600

On 9/4/13 17:13, Colin Perkins wrote:
> I really don't think you need a new draft to update this table. There 
> is an existing RFC that reserves those payload types; just ask IANA to 
> make the correction to the registry.

I agree. I think this is a simple administrative action to update the 
registry to match the facts on the ground as documented by the 
already-published RFC 5761. I think that either the AVT chairs or the 
RAI ADs would be well within process to ask the IANA to fix the registry 
to match currently published RFCs; we do stuff like this all the time 
when oversights in registries are spotted.

If we want to also publish a PT guidance document, great. I think that 
would be useful, too. But we don't need to predicate fixing the registry 
to match the already-published RFCs on having that document finished.

/a